<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bookmark | WAIFU</title>
    <link rel="icon" type="image/x-icon" href="/pictures/favicon.ico">
    <!--font awesome icon-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer">
    <!--bootstrap-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!--swiper-->
    <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css" />

    <link href="css/common.css" rel="stylesheet">
    <link href="css/history.css" rel="stylesheet">
</head>

<body>
    <!-- navbar -->
    <nav class="navbar">
        <a class="navbar-brand" title="Waifu Home" href="/">
            <img class="site-logo" src="/pictures/WAIFU_LOGO_Light.png" alt="logo">
        </a>
        <form class="search-bar">
            <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success search-btn" type="submit">Search</button>
        </form>
        <div class="group1 d-flex">
            <!--user history-->
            <button type="button" class="btn watch-history user-only" title="watch history">
                <i class="fas fa-history"></i>
            </button>
            <!--favorite-->
            <button type="button" class="btn bookmark user-only" title="bookmark">
                <i class="far fa-bookmark"></i>
            </button>
            <!-- after login -->
            <div class="user-dropdown btn-group" hidden>
                <button type="button" class="btn dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false" title="user">
                    <img class="user-profile-pic" src=""></button>
                <ul class="dropdown-menu dropdown-menu-end">
                    <li>
                        <div class="user-info">
                            <img src="" class="user-info-pic"> <span class="user-name"></span>
                        </div>
                    </li>
                    <li>
                        <div class="change-theme">
                            <i class="fas fa-eye-dropper"></i> Change Theme
                        </div>
                    </li>
                    <li>
                        <hr class="dropdown-divider">
                    </li>
                    <li>
                        <a class="dropdown-item" href="setting.html">User Setting</a>
                    </li>
                    <li>
                        <hr class="dropdown-divider">
                    </li>
                    <li>
                        <button type="button" class="btn btn-outline-primary logout-btn">
                            <i class="fas fa-running"></i> logout</button>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container-fluid">

        <div class="view-history-container">
            <!-- <div class="history-grid">
                <div class="history-inner-wrap">
                    <img src="" alt="" class="series-pic">
                    <div class="details">
                        <div class="series-title"></div>
                        <div class="epi-watch-at">
                            <div class="episode"></div>
                            <div class="watch-at"></div>
                        </div>
                    </div>
                </div>
            </div> -->
        </div>
    </div>




    <script crossorigin src="https://unpkg.com/react@17/umd/react.production.min.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@17/umd/react-dom.production.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
    </script>
    <!--swiper-->
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <!-- coverflow and swiper logic -->
    <script src="./js/bookmark.js" type="module"></script>

</body>

</html>